/* @(#)ffilewrite.c	1.5 00/12/03 Copyright 1986 J. Schilling */
/*
 *	Copyright (c) 1986 J. Schilling
 */
/*@@C@@*/

#include "io.h"

EXPORT int
ffilewrite(f, buf, len)
	register FILE	*f;
	void	*buf;
	int	len;
{
	down2(f, _IORWT, _IORW);

	return (write(fileno(f), (char *)buf, len));
}
